zope.app.dependable package in Ubuntu

python-zope.app.dependable: Simple Dependency API

This package has 0 new bugs and 0 open questions.

Package information

Maintainer:
Ubuntu Developers
Urgency:*
Low Urgency
Architectures:*
all
Latest upload:
3.5.1-0ubuntu5

*actual publishing details may vary in this distribution, these are just the package defaults.

Upstream connections

Zope.app.dependabletrunk

Simple Dependency API

Bug supervisor: no
Bug tracker: no
Branch: no

There are no registered releases for the Zope.app.dependable ⇒ trunk.

The Bionic Beaver (active development)
3.5.1-0ubuntu5 release (universe) 2017-10-24
The Artful Aardvark (current stable release)
3.5.1-0ubuntu5 release (universe) 2017-04-20
The Zesty Zapus (supported)
3.5.1-0ubuntu5 release (universe) 2016-10-18
The Xenial Xerus (supported)
3.5.1-0ubuntu5 release (universe) 2015-10-22
The Trusty Tahr (supported)
3.5.1-0ubuntu5 release (universe) 2013-10-18
The Precise Pangolin (supported)
3.5.1-0ubuntu5 release (universe) 2011-12-31